%define name gnome-napster
%define version 0.3.2
%define release 2mdk

Name: %{name}
Summary: Gnome-napster is a frontend for the napster client.
Version: %{version}
Release: %{release}
Group: Applications/Multimedia
Source: %{name}-%{version}.tar.bz2
Group: Networking/Other
URL: http://students.washington.edu/eeyem
BuildRoot: /var/tmp/%{name}-buildroot
Copyright: GPL
Prefix: /usr

%description
I won't explain Napster here; visit http://www.napster.com for information
about what Napster is.
gnome-napster is a GNOME client for Napster.
While many features are still unimplemented, development is proceeding quickly.
Please see the file TODO to see what my current development plans are.
Currently, you can download files, and that's about it.  I have tried to
disable everything that isn't implemented, so if you see a widget grayed out,
it isn't a bug!  It just means I haven't the time to finish that aspect yet.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure \
    --prefix=%{prefix}
make
 
%install
make install prefix=$RPM_BUILD_ROOT/%{prefix}

%clean
rm -rf $RPM_BUILD_ROOT $RPM_BUILD_DIR/file.list.%{name}

%files 
%defattr(-,root,root)
/usr/bin/*
/usr/share/gnome/apps/Internet/*
/usr/share/pixmaps/*

%changelog
* Thu Apr 27 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-2mdk
- fix group 
- fix files section

* Mon Dec 06 1999 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
